  /* CSS Style for HTML2/CSS Assessments  */
  
  h1, h4 {margin: 0}

  table.table {
    margin-top: 5px;
    border: 5px solid lightgreen;
  }
 
 /* Table boxes & styling */ 
  table, th, td {
    padding: 5px;
    border: 1px solid black;
    border-collapse: collapse;
   }
   td {
     text-align: left;
   }
   table tr:nth-child(even) {
    background-color: #eee;
   }
   table tr:nth-child(odd) {
    background-color:#fff;
   }
   table th {
    background-color: gray;
    color: white;
    width: 240px;
   }

/* CSS style for the Horizonatal Navigation Bar */
ul {
    list-style-type: none;
    margin: 0;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 0;
    overflow: hidden;
    background-color: #880e4f;
    font-weight: bold;
    font-size: 190%;
}

li {
    float: left;
    border-right:1px solid #bbb;
}

li:last-child {
    border-right: none;
}

li a {
    display: block;
    width: 220px;
    color: white;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #111;
}

.active {
    background-color: #4a148c;
}

.admin {
	position: absolute;
    top: 140px;
    right: 30px;
    clear: both;
    margin: 0px;
    padding: 0px;
    font-size: 130%;
}
/* Main pages styling*/

   div.ofcPic {
    width: 1920px;
    padding: 10px;
    height: 1080px; 
/*    background-color: yellow; */
    background-image: url("../images/footballField.jpg");
    background-position: center;
    background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    }

   div.ofcMain {
    width: 1000px;
    padding: 10px;
    height: 1060px;
    position: absolute; 
    left: 460px;
    background-color: white; 
    color: black;  
    font-size: 125%;
      }

   div.logo {
    position: relative;
    text-align: center;
        }

   div.sched {
    position: relative;
    float: right;
    margin: 0px;
    padding: 0px;
    /*bottom: 280px;
    left: 400px */
  }
  
   #errmsg {
    position: relative;
    color: red;
    left: 570px; 
    margin: 0;
   }

   article {font-weight: 500;}

   form { 
    background-color: lightgrey;
    border: 5px solid lightgreen;
    padding: 5px; 
    margin: 5px;
   }

   legend, #submit {
    font-style: italic;
   }

   #submit {
    background-color: lightgreen;
    font-weight: bold;
   }

   p.teams {
    margin: 0;
   }

   div.joining {
    position: relative;
    bottom: 115px;
    left: 480px;
   }
   
   div.comment {
    position: relative;
    margin: 0;
    bottom: 80px;
   }

   div.club { 
    position: relative;
    clear: both;

     }
  
   div.map { 
    float: right; 
     }

   div.social {
    position: relative;
    bottom: 75px;
    left: 640px;
    clear: both;
     }

   footer { 
      position: absolute;
      bottom: 0px;
      margin: 22px;
      font-style: italic;
      clear:both;
    }
